Attacker Value
Unknown
(0 users assessed)
Exploitability
Unknown
(0 users assessed)
User Interaction
Unknown
Privileges Required
Unknown
Attack Vector
Unknown
0

CVE-2022-22365

Disclosure Date: May 19, 2022
Add MITRE ATT&CK tactics and techniques that apply to this CVE.

Description

IBM WebSphere Application Server 7.0, 8.0, 8.5, and 9.0, with the Ajax Proxy Web Application (AjaxProxy.war) deployed, is vulnerable to spoofing by allowing a man-in-the-middle attacker to spoof SSL server hostnames. IBM X-Force ID: 220904.

Add Assessment

No one has assessed this topic. Be the first to add your voice to the community.

General Information

Vendors

  • IBM

Products

  • WebSphere Application Server

Additional Info

Technical Analysis